﻿@charset "utf-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image:url(../images/bgr_02.jpg);
	background-repeat:repeat-x;
	background-color: #FFF; /* #A4A2A3; */
}

html, body {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	margin:0 auto;
	}


#pagewrap { 
	width: 995px;
	margin:0 auto;
	}


#header_bottom {
	width: 995px;
	height: 130px;
	position: relative;
	margin:0 auto;
	}

#header_top {
	width: 358px;
	height: 83px;
	position: absolute;
	top:0px;
	z-index: 500;
	left: 0px;
	}

#header_top_right {
	width: 500px;
	height: 30px;	
	position: absolute;
	top:45px;
	z-index: 500;
	right: 0px;
	text-align:right;
	padding-right:15px;
	}
	

#maincontent {
	width: 950px;
	min-height: 425px;
	background-color:#FFF;
	margin:0 auto;
	}
	
#main_inside_left {
	width: 73%;
	float:left;
	padding-top:20px;
	margin-bottom:40px;
	}

#main_inside_right {
	width: 24%;
	float:right;
	padding-top:40px;
	}

#main_inside_right h1 {
	font-size:16px;
	color:#06F;
	}

#box {
	background-color: #FBFBFB;
	background-image: url(../images/boxbg.jpg); 
	background-position:bottom;
	background-repeat:repeat-x;
	-moz-border-radius: 15px;
	-webkit-border-radius: 5px;
	border: 1px solid #000;
	padding: 10px;
	width:160px;
	margin: 0 auto;
	}
	

#footer {
	width: 950px;
	height: 20px;
	background-color:#A4A2A3;
	margin:0 auto;
	text-align:center;
	padding-top:20px;
	clear:both;
	font-size:9px;
	color:#FFF;
	position:fixed;
	bottom: 0;
	width: 100%;
	left: 0;
	}
	
#box_left, #box_middel, #box_right {
	width: 30%;
	min-height: 250px;
	float:left;
	margin-right:24px;
	overflow:hidden;
	}

#box_left {/* BOKSENE NEDERST - VENSTRE */
	}

#box_middel {/* BOKSENE NEDERST - MIDTEN */
	}

#box_right {/* BOKSENE NEDERST - HØJRE */
	margin:0px;
	background: none;
	width:65%;
	}


/* --------------------------------- SPAN CLASSES --------------------------------- */

.date {
	color: #999;
	padding-right:3px;
	margin-right: 6px;
	border-right:#999 solid 1px;
	}


.readon a{
	color: #999;
	text-align:right;
	display:block;
	width:100%;
	margin-top:20px;
	margin-bottom:20px;
	font-style:italic;
	}
	
.imagetext {
	font-size:9px;
	font-style:italic;
	}



/* --------------------------------- MENUEN --------------------------------- */


ul{
          list-style: none;
          float: right;
          margin: 0; padding: 0;
          padding-top:10px;
}

ul li { 
          float: left;
          margin: 0; padding: 0;
          font-family:Arial, Helvetica, sans-serif;
          font-size:12px;
          text-transform:uppercase;
          color: #777;
          font-weight: bold;
}

ul li a { 
          float: left;
          display: block;
          padding-left: 30px;
          color: #333;
          text-decoration: none;
}

ul li a:hover { 
          color: #B11116;
}

	
/* --------------------------------- TYPOGRAFI --------------------------------- */

p {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	line-height:18px;
	color: #333;
}

h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:22px;
	font-weight:normal;
	color: #b11116;
	font-style:italic;
}
	
h2 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
	color: #333;
	text-decoration:underline;
}	

hr {
	height:1px;
	border-width:0;
	color:gray;
	background-color:gray;
	margin-top:25px;
}	